// Programa ejemplo 1
//
// Programadores:
//
//	Juan L¢pez Fern ndez
//	Mois‚s Virumbrales Cuenca
//	DAI 1§A
//
// Program ejemplo de tablas.


#include<stdio.h>
#include<conio.h>

int tabla[10];
int con;

void main() {
  for (con=0;con<10;con++) {
    clrscr();
    gotoxy (20,12);
    printf ("Introduce n£meros para llenar la tabla: ");
    fflush (stdin);
    scanf ("%5d",&tabla[con]);
  }
  clrscr();
  for (con=0;con<10;con++)
    printf ("\nEl valor introducido en la posici¢n %d es: %d",con+1,tabla[con]);
  fflush(stdin);
  getch();
}